.WaybackBrowser > .BrowserWindow.netscape-navigator-3.resolution-800x600 .Button.reload
{
    width: 49px;
    height: 41px;
    top: 47px;
    left: 173px;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-3.resolution-800x600 .Button.home
{
    width: 49px;
    height: 41px;
    top: 47px;
    left: 108px;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-3.resolution-800x600 .Button.back
{
    width: 49px;
    height: 41px;
    top: 47px;
    left: 10px;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-3.resolution-800x600 .Button.forward
{
    width: 49px;
    height: 41px;
    top: 47px;
    left: 59px;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-3.resolution-800x600 .Button.close
{
    width: 15px;
    height: 13px;
    top: 6px;
    left: 778px;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-3.resolution-800x600
{
    position: relative;
    width: 800px;
    height: 600px;
    background-image: url("../img/browsers/netscape-navigator-3_800x600.png");
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-3.resolution-800x600 > .AddressBar
{
    position: absolute;
    top: 98px;
    left: 88px;
    width: 625px;
    height: 14px;
    text-align: left;
    line-height: 14px;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-3.resolution-800x600 > .AddressBar > input
{
    background-color: transparent;
    border: none;
    outline: none;
    width: 100%;
    height: calc(100% - 2px);
    color: black;
    display: block;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-3.resolution-800x600 > .MessageBar
{
    color: black;
    background-color: transparent;
    position: absolute;
    bottom: 4px;
    left: 60px;
    width: 564px;
    height: 16px;
    text-align: left;
    line-height: 15px;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-3.resolution-800x600 > .TitleBar
{
    position: absolute;
    top: 4px;
    left: 25px;
    width: 715px;
    height: 18px;
    line-height: 17px;

    font-weight: bold;
    text-align: left;
    background-color: transparent;
    color: white;
    margin: none;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-3.resolution-800x600 > .dragger
{
    position: absolute;
    top: 4px;
    left: 25px;
    width: 715px;
    height: 18px;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-3.resolution-800x600 > .TitleBar::before
{
    content: "Netscape 3.0 - ";
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-3.resolution-800x600 > .Viewport
{
    position: absolute;
    top: 151px;
    left: 6px;
    width: 788px;
    height: 425px;
    
    background-color: transparent;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-3.resolution-800x600 > .Viewport > iframe
{
    border: none;
    width: 100%;
    height: 100%;
}
